
/* Menu Text */
#menu { 
   color: white;
   margin-top: 170px;
}
   
/* Sub-menu text */
#menu > ul ul li a {
    color: white;}   


#logo_area {
   position: absolute;
   padding:0;
   left:10;
   top: 60px;
   color: black;
   margin: 8px;
   text-decoration: none;
    background: url("../skins/default/headerlogo.png");}

#welcome_text_block {
   overflow: auto;
   position: fixed;
   top: 0px;
   width: auto;
   height: auto;
   left: 166px;
   right: 0px;
   bottom: 0px;
   background-image: url(../skins/default/Ubuntu.png);
}